body {background-color:#EAEAEA ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#454545 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:#E8E8E8 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#E8E8E8 ;}
.btn.btn-primary, .btn-primary {background-color:#E8E8E8 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body {margin:0;padding:0;font-family:georgia;}
.gallerythumbnail {width:130px;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;margin:0 0 5px 0;padding:0px;}
.pagehead {margin:0px 0 0px 0;background:transparent;}
.siteicon {font-family:georgia;padding:10px 0px 10px 10px;font-size:28px;}
#cmsBannerSlideDiv {margin-left:10px;}
.description {padding:10px;}
p {margin:0 0 10px 0;}
#contentbox {padding:0px;margin-top:10px;}
#content {width:960px;margin:0 auto;margin-top:50px;background:#ffffff;padding:0px 0px 0px 0px;-moz-box-shadow:0px 0px 90px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 90px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0px 0px 90px 0px rgba(0, 0, 0, 0.2);}
#footer {width:960px;margin:0 auto;text-align:center;}
.clear {clear:both;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
h1 {font-size:18px;color:#333333;border-bottom:0px solid #ffffff;text-indent:10px;background-color:#E8E8E8;line-height:34px;height:34px;margin-top:0px;margin-bottom:30px;}
div.leftcolumn {float:left;width:160px;padding:5px;border:0px solid #E8E8E8;margin-top:-5px;margin-left:5px;}
div.rightcolumn {float:right;width:750px;padding:10px;margin-right:10px;border:1px solid #E8E8E8;background-color:#ffffff;}
div.leftcolumn h2 {font-size:18px;color:#333333;border-bottom:0px solid #ffffff;text-indent:10px;background-color:#E8E8E8;line-height:36px;height:36px;font-weight:normal;margin:0 0 5px 0;padding:0px;}
.featuredproducts, .catmenu {margin-bottom:8px;border:1px solid #E8E8E8;padding-bottom:4px;width:200px;background-color:#fff;font-family:georgia;}
#subscribeFormDiv {margin-bottom:8px;border:1px solid #d5d5d5;padding-bottom:4px;background-color:#fff;}
#FeaturedProductsFeatured ul li {width:200px;}
#FeaturedProductsBestSeller ul li {width:200px;}
#FeaturedProductsNewItems ul li {width:200px;}
#FeaturedProductsOnSale ul li {width:200px;}
#ContentCMS {margin-top:30px;}
.fpprice {color:#52807A;}
#menu,#catmenu {margin:0;padding:0;width:auto;}
#catmenu.catmenu{width:150px;margin:0;}
#menu ul,#catmenu ul,table #catmenu ul {list-style:none;padding:0;margin:0;width:150px;}
#menu li,#catmenu ul li,table #catmenu ul li {margin:0px;padding:0px;display:block;width:150px;position:relative;}
#menu a, #menu a:visited,#catmenu li a, #catmenu li a:visited {text-align:default;text-indent:8px;text-decoration:none;font-size:9pt;display:block;padding:2px 0;margin:1px 0;line-height:24px;width:auto;color:white;background-color:#ec3d44;color:#000000;background-color:;}
#catmenu li a, #catmenu li a:visited {color:;background-color:;}
#menu a:hover, #menu a:visited:hover,#catmenu li a:hover, #catmenu li a:visited:hover {color:white;background-color:#666;background-color:#000000;}
#catmenu li a:hover, #catmenu li a:visited:hover {background-color:#AFAFAF;}
#menu ul ul {display:none;visibility:hidden;position:absolute;top:0;margin:-1px 150px;padding:0px;}
#menu ul ul ul {margin:0 150px;}
#menu ul ul a, #menu ul ul a:visited {background-color:#666;background-color:;color:white;color:#000000;text-align:center;font-size:9pt;border-top:1px solid white;border-left:1px solid white;border-top:1px solid ;border-left:1px solid ;border-right:0px ;padding:2px;margin:0px;line-height:24px;}
#menu ul ul a:hover {color:white;background-color:#999;background-color:#000000;color:#000000;}
#menu ul li:hover, #menu ul li.sfhover {color:blue;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li.sfhover ul {visibility:visible;display:block;}
#menu li li:hover ul, #menu li li li:hover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
body {background-attachment:fixed;}
A {color:#009cae ;}
BODY {font-family:georgia ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#000000 }
#menu a:link, #menu a:visited {color:#000000 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#AFAFAF }